TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

LegendreSymbol ( elt-ord^rat n, elt-ord^rat m ) -> elt-ord^rat

### Description

<shortdoc> The Legendre Symbol (n / m) [m > 2, m prime]. </shortdoc>

### Examples

LegendreSymbol(6,3); LegendreSymbol(13,11);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack